View Single Post
Old 01-27-03, 05:40 PM   #6
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

3123 is a later driver revision. The above errors came from driver 2960, so instead of getting the 2960 drivers, get the 3123 ones.

From here:

http://www.nvidia.com/view.asp?IO=linux_display_archive

4191 has issues, so I'd stay away from that one if you can.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote